.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.nav-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.nav-link {
  padding: 30px 15px 0px;
  font-family: Raleway, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  text-transform: none;
}

.nav-link:hover {
  font-style: italic;
  text-decoration: underline;
}

.nav-link.w--current {
  color: #000;
}

.nav-link.instagram {
  padding-right: 0px;
  font-style: italic;
  font-weight: 500;
  text-decoration: none;
}

.nav-link-2 {
  height: 100%;
  padding: 30px 15px 0px 0px;
  font-family: Raleway, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
}

.nav-link-2:hover {
  font-style: italic;
  text-decoration: underline;
}

.nav-link-2.w--current {
  color: #000;
  text-transform: capitalize;
}

.nav-link-2.w--current:hover {
  outline-color: #000;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 3px;
  text-decoration: underline;
}

.nav-link-3 {
  padding: 30px 15px 0px;
  outline-color: #000;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 1px;
  font-family: Raleway, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
}

.nav-link-3:hover {
  font-style: italic;
  text-decoration: underline;
}

.nav-link-3.w--current {
  color: #000;
  text-transform: capitalize;
}

.text-block-2 {
  padding-top: 30px;
  padding-bottom: 0px;
  font-family: Raleway, sans-serif;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  -webkit-column-count: 0;
  column-count: 0;
}

.page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 92vh;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.page-content.projects {
  display: -ms-grid;
  display: grid;
  height: auto;
  margin-top: 10%;
  margin-bottom: 0%;
  padding-right: 5%;
  padding-bottom: 10%;
  padding-left: 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
  text-decoration: none;
  text-transform: uppercase;
}

.page-content.proejct {
  height: auto;
  margin-top: 10%;
  margin-bottom: 0%;
  padding: 0% 5% 10%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: Raleway, sans-serif;
  font-size: 16px;
  line-height: 28px;
}

.slideshow-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 650px;
  height: 100%;
  padding-top: 0%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.info-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 30px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  background-color: #fff;
  color: #333;
}

.text-block-3 {
  font-family: Raleway, sans-serif;
  font-size: 16px;
}

.photo-counter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.image-2 {
  width: 100%;
}

.image-2._1 {
  color: rgba(51, 51, 51, 0);
}

.photo-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.slide-1 {
  position: static;
  width: 100%;
}

.left-arrow-2 {
  width: 50%;
  height: 85%;
  color: rgba(51, 51, 51, 0);
  cursor: w-resize;
}

.right-arrow {
  position: absolute;
  width: 50%;
  height: 80%;
  margin-right: 0%;
  background-color: transparent;
  color: rgba(51, 51, 51, 0);
  cursor: e-resize;
}

.slide-nav-3 {
  position: fixed;
  background-color: rgba(100, 0, 0, 0);
}

.slideshow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.mask {
  width: 100%;
  height: 100%;
}

.slide {
  width: 100%;
}

.page-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 5%;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.svilen-photo {
  width: 30%;
  height: 100%;
}

.svilen-bio {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-left: 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  color: #000;
}

.svilen-profile-photo {
  position: static;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  width: 100%;
  height: 100%;
  max-width: none;
}

.paragraph {
  margin-top: 3%;
  margin-bottom: 0px;
  font-family: Raleway, sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 28px;
}

.paragraph.section-heading {
  margin-top: 0%;
  padding-bottom: 2%;
  font-size: 20px;
  font-weight: 700;
  text-align: left;
}

.paragraph.nomargin {
  margin-top: 0%;
  font-size: 16px;
}

.slider-container {
  width: 100%;
}

.list {
  margin-top: 5%;
  text-align: right;
}

.phot-and-bio-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.paragraphs {
  font-size: 16px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.text-block-6 {
  font-family: Raleway, sans-serif;
}

.heading {
  font-family: Raleway, sans-serif;
}

.project-card {
  width: 25vw;
  height: 25vw;
  margin-top: 0%;
  background-color: #000;
  background-image: url('../images/Svilen_Nachev_HOME_10.jpg');
  background-position: 50% 50%;
  background-size: cover;
  color: #000;
  text-align: left;
}

.project-card.illusion {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25vw;
  height: 25vw;
  background-image: url('../images/Svilen_Nachev_Illusion_05.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.project-card.home {
  width: 25vw;
  height: 25vw;
}

.project-card.the_dream {
  width: 25vw;
  height: 25vw;
  background-image: url('../images/Svilen_Nachev_The_Dream_cover01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.project-card.it-aint-gone {
  width: 25vw;
  height: 25vw;
  background-image: url('../images/Svilen_Nachev_It_aint_gone_till_its_gone_07.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.project-card.Twilight {
  width: 25vw;
  height: 25vw;
  background-image: url('../images/Svilen_Nachev_Twilight_11.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.project-card.Futility {
  width: 25vw;
  height: 25vw;
  background-image: url('../images/Svilen_Nachev_Futility_01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.project-card.animal-planet {
  width: 25vw;
  height: 25vw;
  background-image: url('../images/Svilen_Nachev_Animal_04.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.project-card.interiors {
  width: 25vw;
  height: 25vw;
  background-image: url('../images/Svilen_Nachev_Interiors_16.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.project-card.in-between {
  width: 25vw;
  height: 25vw;
  background-image: url('../images/Svilen_Nachev_In_Between_01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.project-card.to-build-a-house {
  width: 25vw;
  height: 25vw;
  background-image: url('../images/Svilen_Nachev_To_Build_A_House_01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.project-card.persin {
  width: 25vw;
  height: 25vw;
  background-image: url('../images/Svilen Nachev_Persin_01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.awwards-and-nominations {
  padding-left: 0px;
}

.list-item {
  padding-top: 0%;
  padding-bottom: 2%;
  font-family: Raleway, sans-serif;
  color: #000;
  font-size: 16px;
  text-align: left;
  text-transform: capitalize;
  list-style-type: none;
}

.project-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(237, 0%, 86%, 0.61);
  opacity: 0;
  font-family: Raleway, sans-serif;
  color: #1d1d1d;
  font-size: 24px;
  line-height: 40px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  -o-object-fit: fill;
  object-fit: fill;
}

.project-link.illusion {
  width: 100%;
  opacity: 0;
}

.project-link.home {
  border-radius: 0px;
  opacity: 0;
}

.project-link.the_dream {
  opacity: 0;
}

.project-link.it-aint-gone {
  opacity: 0;
}

.project-link.animal-planet {
  opacity: 0;
}

.project-link.interiors {
  opacity: 0;
}

.project-link.Twilight {
  opacity: 0;
}

.project-link.Futility {
  opacity: 0;
}

.project-link.in-between {
  border-radius: 0px;
  opacity: 0;
}

.project-link.to-build-a-house {
  opacity: 0;
}

.project-link.persin {
  opacity: 0;
}

.name-of-project {
  margin-top: 0%;
  margin-bottom: 1%;
  font-family: Raleway, sans-serif;
  font-size: 36px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 1px;
}

.name-of-project.year {
  margin-bottom: 3%;
  font-size: 18px;
}

.lightbox-link {
  display: block;
  width: 100%;
  margin-top: 0%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.photo {
  display: inline-block;
  width: 100%;
  height: 100%;
  margin-right: 0%;
  margin-bottom: 0%;
  padding-right: 0px;
  padding-bottom: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px;
  background-size: auto;
}

.gallery-container {
  display: -ms-grid;
  display: grid;
  margin-bottom: 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  justify-items: center;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  -webkit-align-content: start;
  -ms-flex-line-pack: start;
  align-content: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.project-text {
  width: 75%;
  margin-top: 3%;
  font-family: Raleway, sans-serif;
  font-size: 14px;
  line-height: 28px;
}

.body {
  padding-bottom: 0%;
}

.project-paragraph {
  margin-bottom: 0px;
  color: #000;
  font-size: 18px;
  line-height: 28px;
}

.project-paragraph.the-illusion-of-meaning {
  margin-bottom: 3%;
}

.project-paragraph.the-illusion-of-meaning.text-by {
  margin-bottom: 0%;
}

.project-paragraph.persin {
  margin-bottom: 2%;
}

.project-paragraph.in-between {
  margin-top: 0%;
  margin-bottom: 2%;
}

.email-and-phone {
  padding-top: 3%;
  padding-right: 5%;
  padding-left: 5%;
}

.contact {
  padding-bottom: 10px;
  font-family: Raleway, sans-serif;
}

.contact.phone {
  padding-bottom: 2%;
  font-size: 18px;
}

.line-decoration {
  width: 1px;
  height: 20px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #000;
}

.nav-link-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.image-3 {
  width: 100%;
  height: 22px;
  padding-left: 15px;
}

.name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.image-4 {
  padding-right: 20px;
}

.design {
  font-family: Raleway, sans-serif;
}

@media screen and (min-width: 1920px) {
  .nav-container {
    position: static;
  }

  .nav-link {
    padding-top: 40px;
    padding-bottom: 0px;
    font-size: 18px;
  }

  .nav-link-2 {
    padding: 40px 20px 0px 0px;
    font-size: 18px;
  }

  .nav-link-3 {
    padding: 40px 20px 0px;
    font-size: 18px;
  }

  .text-block-2 {
    padding-top: 40px;
    font-size: 24px;
  }

  .page-content {
    height: 93vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .page-content.projects {
    margin-top: 10%;
    margin-bottom: 0%;
    padding-bottom: 10%;
  }

  .slideshow-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 800px;
    padding-top: 0%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .info-container {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding-top: 30px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .text-block-3 {
    font-family: Raleway, sans-serif;
    font-size: 18px;
  }

  .image-2 {
    width: 100%;
  }

  .left-arrow-2 {
    width: 50%;
    height: 85%;
    margin: 0px;
    cursor: w-resize;
  }

  .right-arrow {
    width: 50%;
    height: 85%;
    margin: 0px;
    cursor: e-resize;
  }

  .slideshow {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .page-container {
    padding-bottom: 5%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .svilen-bio {
    width: 50%;
    margin-left: 0%;
    padding-left: 5%;
  }

  .paragraph {
    margin-top: 3%;
    font-family: Raleway, sans-serif;
    color: #000;
    font-size: 20px;
    line-height: 32px;
  }

  .paragraph.section-heading {
    padding-bottom: 2%;
    font-size: 24px;
  }

  .paragraph.section-heading.awards-and-nominations {
    padding-bottom: 2%;
  }

  .paragraph.nomargin {
    font-size: 20px;
  }

  .paragraphs {
    width: 100%;
    font-family: Raleway, sans-serif;
  }

  .project-card.illusion {
    width: 25vw;
    height: 25vw;
  }

  .project-card.the_dream {
    width: 25vw;
    height: 25vw;
  }

  .project-card.interiors {
    width: 25vw;
    height: 25vw;
  }

  .project-card.Twilight {
    width: 25vw;
    height: 25vw;
  }

  .project-card.Futility {
    width: 25vw;
    height: 25vw;
  }

  .list-item {
    padding-bottom: 2%;
    font-size: 20px;
  }

  .body {
    padding-bottom: 0%;
  }

  .navbar {
    position: static;
  }

  .project-paragraph {
    font-size: 18px;
    line-height: 32px;
  }
}

@media screen and (max-width: 991px) {
  .nav-menu {
    height: 100%;
    padding-top: 10%;
    background-color: #fff;
  }

  .nav-container {
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .nav-link {
    width: 100%;
    height: auto;
    padding: 20px 5% 20px 0%;
    background-color: #fff;
    outline-color: #222;
    outline-offset: 0px;
    outline-style: solid;
    outline-width: 1px;
    font-size: 36px;
    font-weight: 400;
    text-align: right;
    text-transform: capitalize;
  }

  .nav-link.instagram {
    padding-right: 5%;
    font-weight: 400;
  }

  .nav-link-2 {
    width: 100%;
    height: auto;
    padding: 20px 5% 20px 0%;
    background-color: #fff;
    outline-color: #000;
    outline-offset: 0px;
    outline-style: solid;
    outline-width: 1px;
    color: #000;
    font-size: 36px;
    font-weight: 400;
    text-align: right;
    text-transform: capitalize;
  }

  .nav-link-3 {
    width: 100%;
    height: auto;
    padding: 20px 5% 20px 0%;
    background-color: #fff;
    outline-color: #000;
    outline-offset: 0px;
    outline-style: solid;
    outline-width: 1px;
    font-size: 36px;
    font-weight: 400;
    text-align: right;
    text-transform: capitalize;
  }

  .nav-link-3:visited {
    text-transform: uppercase;
  }

  .text-block-2 {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .page-content.projects {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .menu-button {
    padding: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #866464;
  }

  .menu-button.w--open {
    background-color: #fff;
    color: #fff;
  }

  .svilen-photo {
    margin-bottom: 5%;
  }

  .svilen-bio {
    width: 100%;
    margin-left: 0%;
  }

  .paragraph {
    width: 75%;
    font-size: 16px;
  }

  .paragraph.section-heading.awards-and-nominations {
    padding-bottom: 2%;
  }

  .paragraph.nomargin {
    font-size: 16px;
  }

  .phot-and-bio-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .project-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
  }

  .project-card.illusion {
    width: 45vw;
    height: 45vw;
  }

  .project-card.home {
    width: 45vw;
    height: 45vw;
  }

  .project-card.the_dream {
    width: 45vw;
    height: 45vw;
  }

  .project-card.it-aint-gone {
    width: 45vw;
    height: 45vw;
  }

  .project-card.animal-planet {
    width: 45vw;
    height: 45vw;
  }

  .project-card.interiors {
    width: 45vw;
    height: 45vw;
  }

  .project-card.Twilight {
    width: 45vw;
    height: 45vw;
  }

  .project-card.Futility {
    width: 45vw;
    height: 45vw;
  }

  .project-card.in-between {
    width: 45vw;
    height: 45vw;
  }

  .project-card.to-build-a-house {
    width: 45vw;
    height: 45vw;
  }

  .project-card.persin {
    width: 45vw;
    height: 45vw;
  }

  .list-item {
    padding-bottom: 2%;
    font-size: 16px;
  }

  .project-link {
    position: relative;
    width: 100%;
    height: 40%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-color: rgba(24, 24, 24, 0);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0));
    opacity: 1;
    color: #fff;
    text-align: left;
    cursor: auto;
  }

  .project-link.illusion {
    height: 100%;
    padding-bottom: 20px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .project-link.home {
    height: 100%;
    padding-bottom: 20px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .project-link.the_dream {
    height: 100%;
    padding-bottom: 20px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .project-link.it-aint-gone {
    height: 100%;
    padding-bottom: 20px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 96.1%, 0.04)), to(hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 96.1%, 0.04) 50%, hsla(0, 0%, 100%, 0));
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .project-link.animal-planet {
    height: 100%;
    padding-bottom: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .project-link.interiors {
    height: 100%;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .project-link.Twilight {
    height: 100%;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .project-link.Futility {
    height: 100%;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .project-link.in-between {
    height: 100%;
    padding-bottom: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .project-link.to-build-a-house {
    height: 100%;
    padding-bottom: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 98%, 0.02)), to(hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 98%, 0.02) 50%, hsla(0, 0%, 100%, 0));
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .project-link.persin {
    height: 100%;
    padding-bottom: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
    opacity: 1;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
  }

  .gallery-container {
    -webkit-box-pack: stretch;
    -webkit-justify-content: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    justify-items: center;
    -webkit-align-content: start;
    -ms-flex-line-pack: start;
    align-content: start;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .project-text {
    width: 100%;
  }

  .project-paragraph {
    font-size: 16px;
  }

  .line {
    width: 30px;
    height: 2px;
    margin-bottom: 4px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #000;
  }

  .line-decoration {
    width: 0px;
    height: 0px;
  }

  .nav-link-container {
    width: 100%;
    height: auto;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    outline-color: #333;
    outline-offset: 0px;
    outline-style: solid;
    outline-width: 1px;
    text-decoration: none;
  }

  .image-3 {
    padding-left: 0px;
    text-decoration: none;
  }

  .link-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20px;
    padding-right: 5%;
    padding-bottom: 20px;
    border: 1px none #000;
    text-decoration: none;
  }
}

@media screen and (max-width: 767px) {
  .nav-container {
    padding-right: 5%;
  }

  .nav-link {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 28px;
  }

  .nav-link-2 {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-right: 5%;
    padding-bottom: 20px;
    font-size: 28px;
  }

  .nav-link-3 {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 28px;
  }

  .text-block-2 {
    padding-bottom: 0px;
  }

  .page-content {
    width: 100%;
  }

  .page-content.projects {
    justify-items: center;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .slideshow-container {
    width: 100%;
  }

  .brand {
    padding-left: 0px;
  }

  .svilen-bio {
    margin-left: 0%;
  }

  .slider-container {
    width: 100%;
  }

  .project-card {
    width: 45vw;
    height: 45vw;
  }

  .project-card.illusion {
    width: 45vw;
    height: 45vw;
  }

  .project-card.home {
    width: 45vw;
    height: 45vw;
  }

  .project-card.the_dream {
    width: 45vw;
    height: 45vw;
  }

  .project-card.it-aint-gone {
    width: 45vw;
    height: 45vw;
  }

  .project-card.animal-planet {
    width: 45vw;
    height: 45vw;
  }

  .project-card.interiors {
    width: 45vw;
    height: 45vw;
  }

  .project-card.Twilight {
    width: 45vw;
    height: 45vw;
  }

  .project-card.Futility {
    width: 45vw;
    height: 45vw;
  }

  .project-card.in-between {
    width: 45vw;
    height: 45vw;
  }

  .project-card.to-build-a-house {
    width: 45vw;
    height: 45vw;
  }

  .project-card.persin {
    width: 45vw;
    height: 45vw;
  }

  .gallery-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .project-paragraph {
    font-size: 16px;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 94vh;
    padding-top: 20%;
    background-color: #fff;
  }

  .nav-container {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .nav-link {
    width: 100%;
    padding: 20px 5% 20px 0%;
    outline-color: #222;
    outline-offset: 0px;
    outline-style: solid;
    outline-width: 1px;
    font-size: 28px;
    font-weight: 400;
    text-align: right;
  }

  .nav-link.instagram {
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    text-decoration: none;
  }

  .nav-link-2 {
    width: 100%;
    margin-right: 0px;
    margin-left: 0%;
    padding: 20px 5% 20px 0%;
    outline-color: #000;
    outline-offset: 0px;
    outline-style: solid;
    outline-width: 1px;
    font-size: 28px;
    font-weight: 400;
    text-align: right;
  }

  .nav-link-3 {
    width: 100%;
    padding: 20px 5% 20px 0%;
    outline-color: #000;
    outline-offset: 0px;
    outline-style: solid;
    outline-width: 1px;
    font-size: 28px;
    font-weight: 400;
    text-align: right;
  }

  .text-block-2 {
    padding-bottom: 0px;
    font-size: 18px;
  }

  .page-content.projects {
    margin-bottom: 5%;
    padding-top: 5%;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .slideshow-container {
    width: 100%;
  }

  .menu-button.w--open {
    padding-bottom: 0px;
  }

  .brand {
    padding-left: 0px;
  }

  .page-container {
    width: 100%;
    padding-top: 10%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .svilen-photo {
    width: 100%;
    padding-top: 5%;
    padding-bottom: 5%;
  }

  .svilen-bio {
    width: 100%;
  }

  .svilen-profile-photo {
    width: 75%;
    height: 75%;
  }

  .paragraph {
    width: 100%;
    margin-top: 5%;
    font-size: 16px;
    line-height: 25px;
  }

  .paragraph.section-heading {
    padding-bottom: 5%;
  }

  .paragraph.section-heading.awards-and-nominations {
    padding-top: 10%;
    padding-bottom: 5%;
  }

  .project-card.illusion {
    width: 90vw;
    height: 90vw;
  }

  .project-card.home {
    width: 90vw;
    height: 90vw;
  }

  .project-card.the_dream {
    width: 90vw;
    height: 90vw;
  }

  .project-card.it-aint-gone {
    width: 90vw;
    height: 90vw;
  }

  .project-card.animal-planet {
    width: 90vw;
    height: 90vw;
  }

  .project-card.interiors {
    width: 90vw;
    height: 90vw;
  }

  .project-card.Twilight {
    width: 90vw;
    height: 90vw;
  }

  .project-card.Futility {
    width: 90vw;
    height: 90vw;
  }

  .project-card.in-between {
    width: 90vw;
    height: 90vw;
  }

  .project-card.to-build-a-house {
    width: 90vw;
    height: 90vw;
  }

  .project-card.persin {
    width: 90vw;
    height: 90vw;
  }

  .list-item {
    padding-bottom: 5%;
    color: #000;
    font-size: 16px;
  }

  .project-link.illusion {
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(51%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 51%);
  }

  .project-link.home {
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
  }

  .project-link.the_dream {
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
  }

  .project-link.animal-planet {
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
  }

  .project-link.interiors {
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
  }

  .project-link.Twilight {
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
  }

  .project-link.Futility {
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
  }

  .project-link.in-between {
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
  }

  .project-link.to-build-a-house {
    height: 100%;
    opacity: 1;
  }

  .project-link.persin {
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(50%, hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0) 50%);
  }

  .name-of-project {
    font-size: 18px;
  }

  .gallery-container {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .project-paragraph {
    padding-top: 5%;
    font-size: 16px;
    line-height: 28px;
  }

  .nav-link-container {
    width: 100%;
    height: auto;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-decoration: none;
  }

  .image-3 {
    width: auto;
    margin-right: 0%;
    padding: 0px 5% 0px 0px;
    text-align: center;
  }
}

#w-node-_811f54a2-7463-6ed3-6846-8b30eac08fa2-a4a0e724 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-b7559ec1-099d-8183-d721-162f5bd98068-a4a0e724 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_831a005a-e1eb-4545-6196-d454d9126db9-a4a0e724 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_65f33863-0159-5c51-705e-87c2d97aadaf-a4a0e724 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_07f321c3-c0d0-59aa-d18b-b12a0de1003d-a4a0e724 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_573bf2bb-fcb8-24a5-faa8-24aa09cf34e9-a4a0e724 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_2c1d86ea-b7d0-aaeb-1866-54ece4935d78-a4a0e724 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_5efb0fe5-3a2a-12a1-ff1e-8945f222388c-a4a0e724 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_8d62fb1b-9b52-3a15-3d9e-a804285b10fb-a4a0e724 {
  -ms-grid-column-align: center;
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_811f54a2-7463-6ed3-6846-8b30eac08fa2-a4a0e724 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_831a005a-e1eb-4545-6196-d454d9126db9-a4a0e724 {
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

